/*
 Theme Name:   Salient Child
 Theme URI:    http://whitevinyldesign.com
 Description:  Salient Child Theme
 Author:       Luke Twyman
 Author URI:   http://whitevinyldesign.com
 Template:     salient
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  salient-child-theme
*/




.temp-bg {
    background-color: #FCFAF6 !important;
}


[class^="icon-"] {
    vertical-align: middle !important;
    display: inline-block !important;
}

#social [class^="icon-"] {
    line-height: 32px !important;
}

/*
-------------------------------------------------------------------------------------------
  GENERIC STYLES
-------------------------------------------------------------------------------------------
*/

#sc-library h3 {
    text-transform: uppercase;
    font: 700 12px 'Karla', sans-serif;
    line-height: 20px;
    letter-spacing: 1px;
    color: #111111;
    margin: 40px 0 0 0;
    padding: 0;
}

.sc-roll {
    -webkit-transition: color 0.4s;
    transition: color 0.4s;
}

.sc-roll:hover {
    cursor: pointer;
    color: #f6bd26;
}

.sc-inactive {
    /*opacity: 0.4;*/
    color: #ffffff !important;
}

.sc-text-track {
    font: 400 14px 'Overpass', sans-serif;
    color: #121212;
}

.sc-text-number {
    font: 400 14px 'Overpass', sans-serif;
    color: #121212;
}

.sc-svg {
    width: 20px;
    height: 20px;
}

.sc-stripe-4 {
    background-image: url("assets/stripe-5.svg");
    background-repeat: repeat;
}

.sc-button {
    height: 40px;
    padding: 0 38px 0 38px;
    display: inline-block;

    text-transform: uppercase;
    font: 400 11px 'Overpass', sans-serif;
    line-height: 38px;
    letter-spacing: 2px;
    color: #111111;

    border: 2px solid #121212;
    background-color: transparent;

    -webkit-transition: background-color, color, border 0.4s;
    transition: background-color, color, border 0.4s;
}

.sc-button:hover {
    cursor: pointer;
    background-color: #f6bd26;
    border-color: #f6bd26;
    color: #fff;
}

/*
-------------------------------------------------------------------------------------------
  STRUCTURE
-------------------------------------------------------------------------------------------
*/

#sc-library {
    position: relative;
    width: 100% !important;
}

#sc-filters {
    min-height: 20px;
    margin-bottom: 100px;
}

#sc-results {
    position: relative;
    width: 100%;
    margin: 15px 0 80px 0;
    min-height: 60px;
    border-bottom: 1px solid #f6bd26;
}

.sc-wrap {
    vertical-align: top;
    display: inline-block;
    padding: 0 1.8% 0 1.8%;
}

.sc-single {
    width: 33%;
}

.sc-double {
    width: 66%;
}

/*
-------------------------------------------------------------------------------------------
  FILTERS SECTION
-------------------------------------------------------------------------------------------
*/

/* Select Style */
#sc-filter-style {
    margin-top: 5px;
    font: 400 23px 'Overpass', serif;
    line-height: 26px;
    color: #121212;
    overflow: hidden;
}

#sc-filter-style-inner {
    margin-left: -11px;
}

#sc-filter-style-inner div {
    padding-left: 10px;
    margin: 8px 10px 2px 0;
    border-left: 1px solid #f6bd26;
    display: inline-block;
}

#sc-filter-style span {
    display: inline-block;
    margin: 0 0 4px 0;
}

.sc-filter-style-underline {
    border-bottom: 1px solid;
    margin-bottom: 0 !important;
}


/* Sliders */
#sc-filter-tempo {

}

.sc-range-slider {
    height: 40px;
    position: relative;
    margin-top: 5px;
}

.sc-range-track {
    height: 19px;
    border-bottom: 1px solid #575757;
    margin: 0 5px 0 5px;
}

.sc-range-color {
    position: absolute;
    top: 0;
    width: 0;
    height: 38px;
    /*background-color: #2735b9;*/
    padding:1px 0 1px 0;
}

.sc-slider-label {
    position: absolute;
    top: 45px;
    width: 400px;
    height: 20px;
    font: 400 11px 'Overpass', sans-serif;
    letter-spacing: 1px;
    color: #121212;
    text-align: center;
}

.sc-slider-handle {
    width: 40px;
    height: 40px;
    display: block;
    position: absolute;
    top: 0;
    color: #121212;
    -webkit-transition: color 0.4s;
    transition: color 0.4s;
}

.sc-slider-handle:hover {
    cursor: pointer;
    color: #f6bd26;
}

.sc-slider SVG {
    width: 40px;
    height: 40px;
}

/* Keywords */
#sc-filter-search {
    margin-top: 5px;
    border-bottom: 1px solid #121212;
    font: 400 23px 'Overpass', sans-serif;
    line-height: 20px;
    color: #121212;
}

#sc-library form{
    width: inherit;
}

#sc-library input {
    overflow: hidden;
    white-space: nowrap;
    width: 100%;
    height: 40px;
    font: inherit;
    line-height: inherit;
    color: inherit;
    box-shadow: none !important;
    outline: none !important;
    border: none !important;
    padding: 0 !important;
    margin: 0 !important;
    background-color: transparent;
}


/* Reset Button */
.sc-button-reset {
    margin: 40px 0 0 0;
}

#sc-shuffle {
    margin-right: 20px;
}

#sc-reset {
}


/*
-------------------------------------------------------------------------------------------
  TRACKS SECTION
-------------------------------------------------------------------------------------------
*/

#sc-result-count {
    position: absolute;
    right: 0;
    top: -35px;
    text-align: right !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    font: 400 11px 'Overpass', sans-serif;
    line-height: 20px;
    color: #111111;
}

#sc-results-none {
    position: absolute;
    height: 30px;
    width: 100%;
    padding: 15px 0 15px 0;
    border-top: 1px solid #c9a243;
    font: 400 23px 'Overpass', sans-serif;
    line-height: 30px;
    color: #121212;
}

.sc-track-container {
    opacity: 0;
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
    position: relative;
    height: 60px;
    border-top: 1px solid #c9a243;
}

.sc-track-button {
    display: inline-block;
    box-sizing: content-box;
    padding: 10px;
    margin: 10px 0 10px -10px;
    width: 20px;
    height: 20px;
    color: #121212;
}

.sc-track-title {
    vertical-align: top;
    display: inline-block;
    padding: 20px 0 20px 0;
    margin-left: 10px;
    line-height: 20px;
    width: 65%;
    overflow: hidden;
    white-space: nowrap;
}

.sc-track-duration {
    position: absolute;
    right: 125px;
    vertical-align: top;
    display: inline-block;
    padding: 20px 0 20px 0;
    line-height: 20px;
}
.sc-track-add {
    position: absolute;
    box-sizing: content-box;
    right: 10px;
    vertical-align: top;
    display: inline-block;
    padding: 10px;
    margin: 10px -10px 10px 0;
    height: 20px;
    width: 20px;
    color: #121212;
}

.sc-track-dl {
    position: absolute;
    box-sizing: content-box;
    right: 60px;
    vertical-align: top;
    display: inline-block;
    padding: 10px;
    margin: 10px 0;
    height: 20px;
    width: 20px;
    color: #121212;
}

/*
-------------------------------------------------------------------------------------------
  PLAYER
-------------------------------------------------------------------------------------------
*/


#sc-player {
    position: fixed;
    bottom: -160px;
    height: 80px;
    width: 100%;
    background-color: #c9a243;
    z-index: 10;
}

#sc-player-icon {

}

#sc-player-controls {
    display: inline-block;
    margin-top: 25px;
    margin-left: 2%;
    max-width: 96%;
    height: 30px;
    white-space: nowrap;
}

.sc-player-control {
    color: #121212;
    height: 30px;
    display: inline-block;
    margin-right: 10px;
    vertical-align: middle;
    line-height: 30px;
    position: relative;
}


#sc-player-soundcloud {
    width: 30px !important;
    height: 30px;
}

#sc-player-soundcloud-svg {
    width: 100%;
    height: 100%;
    position: absolute;
    display: block;
}

#sc-player-seek {
    width: 80px;
    position: relative;
}

#sc-player-seek-track {
    height: 16px;
    margin: 0 1px 0 1px;
    border-bottom: 1px solid #575757;
}

#sc-player-seek-handle {
    position: absolute;
    top: 0;
    left: 0;
}

#sc-player-volume-slider {
    position: absolute;
    left: -10px;
    bottom: -200px;
    width: 50px;
    height: 120px;
    background-color: #c9a243;
    z-index: 11;
}
.sc-volume-track {
    height: 95px;
    width: 26px;
    border-right: 1px solid #575757;
    margin-top: 25px;
}

.sc-volume-handle {
    width: 20px;
    height: 20px;
    padding: 10px;
    display: block;
    position: absolute;
    left: 5px;
    top: 6px;
    color: #121212;
    -webkit-transition: color 0.4s;
    transition: color 0.4s;
}

.sc-volume-handle:hover {
    cursor: pointer;
    color: #f6bd26;
}

#sc-player-volume-slider-handle SVG {
    width: 20px;
    height: 20px;
}

#sc-player-title {
    padding: 0 10px 0 10px;
}

#sc-player-time {
    width: 40px;
    padding: 0 5px 0 5px;
}

#sc-playlist-display {
    display: inline-block;
    position: absolute;
    right: 0;
    text-align: right;
    margin-top: 25px;
    padding-right: 60px;
    background-color: #c9a243;
}

.sc-playlist-display {
    color: #121212;

    vertical-align: middle;

    display: inline-block;
    margin-left: 10px;
    position: relative;
}

#sc-playlist-status {
    line-height: 30px;
    height: 30px;
}

#sc-playlist-button {
    margin-top: -5px;
}

/*
-------------------------------------------------------------------------------------------
  PLAYLIST
-------------------------------------------------------------------------------------------
*/


#sc-playlist {
    position: fixed;
    bottom: 80px;
    right: -100%;
    width: 45%;
    background-color: #c9a243;
    padding: 2% 2% 0 2%;
    z-index: 10;
}

#sc-playlist h3 {
    margin-top: 0;
}

#sc-playlist-scroller {
    max-width: 100%;
    padding-right: 3%;
    max-height: 262px;
    margin-top: 15px;
    overflow-y: auto;
    overflow-x: visible;
}

#sc-playlist-container {
    color: #ffffff;
    position: relative;
    width: 100%;
    border-top: 1px solid #fff;
}



.sc-track-container2 {
    position: relative;
    height: 50px;
    border-bottom: 1px solid #fff;
}

.sc-track-button2 {
    display: inline-block;
    padding: 15px;
    margin-left: -15px;
    width: 20px;
    height: 20px;
    color: #121212;
}

.sc-track-title2 {
    vertical-align: top;
    display: inline-block;
    padding: 15px 0 15px 0;
    margin-left: 10px;
    line-height: 20px;
    width: 60%;
    overflow: hidden;
    white-space: nowrap;
}

.sc-track-add2 {
    position: absolute;
    right: 5px;
    vertical-align: top;
    display: inline-block;
    padding: 15px 10px 15px 10px;
    height: 20px;
    width: 20px;
    color: #121212;
}

.sc-playlist-pos {
    position: absolute;
    vertical-align: top;
    display: inline-block;
    padding: 15px 10px 15px 10px;
    height: 20px;
    width: 20px;
    color: #121212;
}

.sc-playlist-up {
    right: 90px;
}

.sc-playlist-down {
    right: 50px;
}

/*
-------------------------------------------------------------------------------------------
  ANIMATION KEYFRAMES
-------------------------------------------------------------------------------------------
*/


@keyframes sc-fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes sc-fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes sc-fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes sc-fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes sc-fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}


/*
-------------------------------------------------------------------------------------------
  RESPONSIVE
-------------------------------------------------------------------------------------------
*/

@media (max-width:900px) {
    .sc-wrap, .sc-single, .sc-double, #sc-playlist {
        width: 100%;
    }
    .sc-wrap {
        padding: 0 2.5% 0 2.5%;
    }
    .sc-track-title {
        width: 54%;
        width: calc(100% - 140px);
    }
    .sc-text-track, .sc-text-number {
        font-size: 11px;
    }
    .sc-track-duration {
        right: 70px;
    }
    .sc-track-dl {
        right: 25px;
    }
    .sc-track-add {
        right: 0;
    }
}

@media (max-width:600px) {
    #sc-player {
        height: 140px;
    }
    #sc-playlist {
        bottom: 140px;
    }
    #sc-player-volume, #sc-player-seek, #sc-player-soundcloud {
        display: none;
    }
    #sc-playlist-display {
        margin-top: 85px;
        text-align: left;
        left: 0;
        margin-left: 2%;
    }
}




#sc-dl-dialogue-wrap {
    display: flex;
    position: fixed;
    top: 0;
    left: 0;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    z-index: 1000;

    transition: opacity 0.5s, visibility 1.5s, display 1.5s;
}

#sc-dl-dialogue-bg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;

    background-color: rgba(0,0,0,0.4);
}

#sc-dl-dialogue {
    position: relative;
    font: 400 14px 'Overpass', sans-serif;
    color: #121212;
    width: 300px;
    background-color: white;
    padding: 20px;
    z-index: 1001;
}

#sc-dl-dialogue .sc-disclaimer {
    font-style: italic;
    font-size: 10px;
    margin: 30px 0 0 0;
}

#sc-dl-dialogue h3 {
    margin: 0 0 20px 0;
}

#sc-dl-dialogue a {
    display: block;
    text-decoration: none;
    box-sizing: border-box;
}

.sc-dl-contact {
    position: absolute;
    bottom: 0;
    display: inline;
    padding: 20px;
    font: 400 14px 'Overpass', sans-serif;
    font-style: italic;
    background-color: white;
    color: inherit;
}

#sc-dl-dialogue-btn {
    text-align: center;
}

#sc-dl-dialogue-close {
    position: absolute;
    top: 20px;
    right: 20px;
}

.sc-loading-dot {
    display: inline-block;
    width: 5px;
    height: 5px;
    margin: 2px;
    background-color: black;
    animation: dot-keyframes 1.5s infinite;
}
.sc-loading-dot:nth-child(2) {
  animation-delay: .5s;
}

.sc-loading-dot:nth-child(3) {
  animation-delay: 1s;
}

@keyframes dot-keyframes {
  0% {
    opacity: 0;
  }

  50% {
    opacity: 1;
  }
}

#sc-dl-loading {
    width: 100%;
    height: 40px;
}

.hide-flex {
    display: flex;
    align-items: center;
    justify-content: center;
}

.hide {
    display: none;
    visibility: hidden;
    opacity: 0;
}
